Let’s Encrypt to be revoking certain certificates on March 4

More info on the vulnerability.

You might of heard of the recent vulnerability in Let’s Encrypt certificates. As per here:

https://community.letsencrypt.org/t/revoking-certain-certificates-on-march-4/114864

You will need to force a new certificate. You can do so by SSHing into your server and then run the following to force a new certificate;

How to force renew your certificate.
"https://cdn.quickbox.io/root/.acme.sh"/acme.sh --cron --home "https://cdn.quickbox.io/root/.acme.sh" --force

If that doesn’t have any result, try running the below method;

acme.sh --cron --home "https://cdn.quickbox.io/root/.acme.sh" --force

Additional Mentions.

You can use the following link to check if your certificate is requiring intervention. Otherwise, sit back and relax, you’ve nothing to do.

https://checkhost.unboundtest.com/

Start the discussion at The QuickBox Community Plaza

en_USEnglish
fr_FRFrançais de_DEDeutsch pt_PTPortuguês es_MXEspañol de México en_USEnglish

Guidelines

Please add bugs found in QuickBox Pro using this template:

Bug Report
Select Bug Report as the issue template

Please add feature requests for application inclusion in QuickBox Pro using this template:

Application Feature Request
Select Application Feature Request as the issue template

Please add feature requests for general QuickBox Pro using this template:

Select General Feature Request as the issue template
Select General Feature Request as the issue template

Viewing issues as well as feature requests does not require an account.

You will need to create an account on our Lab in order to post both Issues as well as Feature Requests.
You can register an account here if you do not already have one.

We look forward to your reports as well as your ideas and suggestions for ongoing developments to the QuickBox Pro software!

The QuickBox Pro Community Appreciation Day Event Sale is in full effect.
Get your savings on!
00
Days
00
Hours
00
Minutes
00
Seconds